<?php 
declare(strict_types=0);
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}

// session_start();
// foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
// foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

if($maes=='enti'){$tabla='imge';}
if($maes=='item'){$tabla='imgi';}
if($maes=='vhcl'){$tabla='imgv';}

echo '<div align="center" >';

$zid=$codigo;
$ztabla=$maes;
$zcodigo=$codigo;
$zobj=2; 
$zorient=1;
include('ele_image.php');

echo '</div>';

?>
<meta name="viewport" content="width=device-width,initial-scale=2,user-scalable=<?php if(!empty($prnt)){echo 'yes';}else{echo 'no';} ?>">
<script>document.title="<?php echo ucfirst($cfg_descri).' - Imágenes';?>"</script>
